<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="HRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJjFBMEJCNTgwRTQwMkQyNjNCN0ZDNDNGMTIzNDA2RTVF">
  <Properties LocNum="02-08-01" Constr="Реконструкция ПС-110/10 кВ Чермет"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="1 зона" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr CommonNakl CommonPlan SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Index" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNPCurr Nacl="100" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="115" PlanCurr="90"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" NaclMask="ФОТ" Plan="51" PlanMask="ФОТ" NaclCurr="112" PlanCurr="51"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="130" PlanCurr="80"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="130" PlanCurr="85"/>
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="123" PlanCurr="75"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1" IndexCode="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" Nacl="92" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="92" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10039" Nacl="100" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="100" PlanCurr="65" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021" IndexCode="1">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка по ТЕР" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при ж/д перевозках" ID="10136" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Монтажные работы" ID="3">
        <Vid_Rab Caption="Монтаж оборудования" ID="6" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3)" Options="Base Curr" Value_OZ="1,25" Value_EM="1,7" Value_ZM="1,25" Value_MT="1,55" Level="2"/>
    <K Caption="Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 )" Options="Base Curr" Value_OZ="9,73" Value_EM="22,56" Value_ZM="9,73" Value_MT="17,96" Level="3"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Безрельсовый такелаж трансформаторов" SysID="1">
      <Header Caption="Перевозка демонтированного трансформатора от объекта до РПБ-2 п.Электросетей -3км, 2шт"/>
      <Position Caption="Такелаж крупных трансформаторов, автотрансформаторов, реакторов и синхронных компенсаторов на трайлерах на расстояние до 2000м по асфальтной, бетонной или асфальтно-бетонной дороге при массе единицы оборудования до: 40т" Number="1" Code="ЦВР 28-1-85 п.2" ItemFlags="Info" SysID="7" Units="2000м" Quantity="1" PriceLevel="2001" Options="CustNaclCurr" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1284" OZ="138" EM="645" ZM="155" MT="501"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1" Units="чел.час" Quantity="250" Attribs="SnipSet Added"/>
        </Resources>
        <Koefficients>
          <K Caption="2 трансформатора" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <CustomNPCurr Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ"/>
        <Itog>
          <ItogBim/>
          <ItogRes/>
        </Itog>
      </Position>
      <Position Caption="Такелаж крупных трансформаторов, автотрансформаторов, реакторов и синхронных компенсаторов на трайлерах на каждые последующие 100м по асфальтной, бетонной или асфальтно-бетонной дороге при массе единицы оборудования до: 40т" Number="2" Code="ЦВР 28-1-85 п.20" ItemFlags="Info" SysID="8" Units="100м" Quantity="10" PriceLevel="2001" Options="CustNaclCurr" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="0,84" OZ="0,1" EM="0,74" ZM="0,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1" Units="чел.час" Quantity="0,21" Attribs="SnipSet Added"/>
        </Resources>
        <Koefficients>
          <K Caption="2 трансформатора" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <CustomNPCurr Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ"/>
        <Itog>
          <ItogBim/>
          <ItogRes/>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3) ОЗП=1,25; ЭМ=1,7; ЗПМ=1,25; МАТ=1,55  (Поз. 1-2)" DataType="KSummDet" PZ="1535" OZ="69,5" EM="913,5" ZM="78,25" MT="551,1"/>
            <Itog Caption=" Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 ) ОЗП=9,73; ЭМ=22,56; ЗПМ=9,73; МАТ=17,96  (Поз. 1-2)" DataType="KSummDet" PZ="77219" OZ="3038,04" EM="47841,64" ZM="3413,43" MT="26338,88"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="7190">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 100% ФОТ (от 7190)  (Поз. 1-2)" DataType="NSummDet" PZ="7190"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="4314">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 60% ФОТ (от 7190)  (Поз. 1-2)" DataType="PSummDet" PZ="4314"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Безрельсовый такелаж трансформаторов" DataType="ChapterTotal" PZ="92843" TZ="504,2">
            <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup" PZ="92843" TZ="504,2">
              <Itog Caption="Итого Поз. 1-2" DataType="GroupInitial" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
              <Itog Caption="Всего с учетом &quot;Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3) ОЗП=1,25; ЭМ=1,7; ЗПМ=1,25; МАТ=1,55&quot;" DataType="ItogK" PZ="4120" OZ="348" EM="2219" ZM="391" MT="1553" TZ="504,2"/>
              <Itog Caption="Всего с учетом &quot;Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 ) ОЗП=9,73; ЭМ=22,56; ЗПМ=9,73; МАТ=17,96&quot;" DataType="ItogK" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2"/>
              <Itog Caption="Накладные расходы 100% ФОТ (от 7 190)" DataType="Nacl" PZ="7190"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 7 190)" DataType="Plan" PZ="4314"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="92843" TZ="504,2"/>
            </Itog>
            <Itog Caption="Итого" PZ="92843" TZ="504,2">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="27892"/>
              <Itog Caption="  Машины и механизмы" PZ="50061"/>
              <Itog Caption="  ФОТ" PZ="7190"/>
              <Itog Caption="  Накладные расходы" PZ="7190"/>
              <Itog Caption="  Сметная прибыль" PZ="4314"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Безрельсовый такелаж трансформаторов" DataType="ChapterTotal" PZ="92843" TZ="504,2"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="504,2"/>
          <Itog Caption="Итого по разделу 1 Безрельсовый такелаж трансформаторов" DataType="ChapterTotal" TZ="504,2">
            <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup" TZ="504,2">
              <Itog Caption="Итого Поз. 1-2" DataType="GroupInitial" TZ="504,2"/>
              <Itog Caption="Всего с учетом &quot;Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3) ОЗП=1,25; ЭМ=1,7; ЗПМ=1,25; МАТ=1,55&quot;" DataType="ItogK" TZ="504,2"/>
              <Itog Caption="Всего с учетом &quot;Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 ) ОЗП=9,73; ЭМ=22,56; ЗПМ=9,73; МАТ=17,96&quot;" DataType="ItogK" TZ="504,2"/>
              <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="504,2"/>
            </Itog>
            <Itog Caption="Итого" TZ="504,2">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Безрельсовый такелаж трансформаторов" DataType="ChapterTotal" TZ="504,2"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="П-110-16/189-ПОД_изм.2"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3) ОЗП=1,25; ЭМ=1,7; ЗПМ=1,25; МАТ=1,55  (Поз. 1-2)" DataType="KSummDet" PZ="1535" OZ="69,5" EM="913,5" ZM="78,25" MT="551,1"/>
        <Itog Caption=" Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 ) ОЗП=9,73; ЭМ=22,56; ЗПМ=9,73; МАТ=17,96  (Поз. 1-2)" DataType="KSummDet" PZ="77219" OZ="3038,04" EM="47841,64" ZM="3413,43" MT="26338,88"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="7190">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 100% ФОТ (от 7190)  (Поз. 1-2)" DataType="NSummDet" PZ="7190"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="4314">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 60% ФОТ (от 7190)  (Поз. 1-2)" DataType="PSummDet" PZ="4314"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="92843" TZ="504,2">
        <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup" PZ="92843" TZ="504,2">
          <Itog Caption="Итого Поз. 1-2" DataType="GroupInitial" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
          <Itog Caption="Всего с учетом &quot;Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3) ОЗП=1,25; ЭМ=1,7; ЗПМ=1,25; МАТ=1,55&quot;" DataType="ItogK" PZ="4120" OZ="348" EM="2219" ZM="391" MT="1553" TZ="504,2"/>
          <Itog Caption="Всего с учетом &quot;Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 ) ОЗП=9,73; ЭМ=22,56; ЗПМ=9,73; МАТ=17,96&quot;" DataType="ItogK" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2"/>
          <Itog Caption="Накладные расходы 100% ФОТ (от 7 190)" DataType="Nacl" PZ="7190"/>
          <Itog Caption="Сметная прибыль 60% ФОТ (от 7 190)" DataType="Plan" PZ="4314"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="92843" TZ="504,2"/>
        </Itog>
        <Itog Caption="Итого" PZ="92843" TZ="504,2">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="27892"/>
          <Itog Caption="  Машины и механизмы" PZ="50061"/>
          <Itog Caption="  ФОТ" PZ="7190"/>
          <Itog Caption="  Накладные расходы" PZ="7190"/>
          <Itog Caption="  Сметная прибыль" PZ="4314"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="92843" TZ="504,2"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="504,2"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TZ="504,2">
        <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup" TZ="504,2">
          <Itog Caption="Итого Поз. 1-2" DataType="GroupInitial" TZ="504,2"/>
          <Itog Caption="Всего с учетом &quot;Перевод из цен 84г. в цены 91г.( «Методические указания по пересчету локальных, объектных смет и договорных цен на объекты промышленного строительства» утвержденных Госстроем СССР 3 июля 1990 г. N 12-Д, п.3.3) ОЗП=1,25; ЭМ=1,7; ЗПМ=1,25; МАТ=1,55&quot;" DataType="ItogK" TZ="504,2"/>
          <Itog Caption="Всего с учетом &quot;Перевод  в цены 2000г. (ФЕДЕРАЛЬНОЕ АГЕНТСТВО ПО СТРОИТЕЛЬСТВУ И ЖИЛИЩНО-КОММУНАЛЬНОМУ ХОЗЯЙСТВУ ПИСЬМО от 15 октября 2004 г. N ВА-5079/06 ) ОЗП=9,73; ЭМ=22,56; ЗПМ=9,73; МАТ=17,96&quot;" DataType="ItogK" TZ="504,2"/>
          <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="504,2"/>
        </Itog>
        <Itog Caption="Итого" TZ="504,2">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="504,2"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
